CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customizeramvalg

Tilpass Calibre ved å laste eksterne programtillegg.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[ALTERNATIVER]

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    For innstikk utviklere: Sti til katalogen der du utvikler innstikk. Denne kommandoen vil automatisk pakke innstikk og oppdatere det i calibre.

--customize-plugin
    Tilpass programtillegg. Spesifiser navnet på programtillegget og tilpassningsstrengen separert ved komma.

--disable-plugin
    Slå av navngitte programtillegg

--enable-plugin
    Slå på navngitte programtillegg

--help, -h
    show this help message and exit

--list-plugins, -l
    Se alle Installerte programtillegg

--remove-plugin, -r
    Fjern et tilpasset programtillegg ved navn. Dette har ingen effekt på innebygde programtillegg

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal